/*--- OLDSKOOL D6 REGIONS VOOR D7 ---*/

/*--- by Jonas Salen for Wieni ---*/

.ds-layout-wieni .group-header {
  clear: both;
}

.ds-layout-wieni .group-left {
  display: inline;
  float: left;
}

.ds-layout-wieni .group-middle-wrapper {
  display: inline;
  float: left;
  width: 100%;
  margin-right: -100%;
}

.ds-layout-wieni .group-right {
  display: inline;
  float: right;
}

.ds-layout-wieni .group-footer {
  clear: both;
}

/* default region dimensions */

.ds-layout-wieni .group-left {
  width: 25%;
}

.ds-layout-wieni .group-right {
  width: 25%;
}

/* middle region */

.ds-layout-wieni .group-no-sidebars .group-middle {
}

.ds-layout-wieni .group-sidebar-left .group-middle {
  margin-left: 25%;
}

.ds-layout-wieni .group-sidebar-right .group-middle {
  margin-right: 25%;
}

.ds-layout-wieni .group-two-sidebars .group-middle {
  margin-left: 25%;
  margin-right: 25%;
}

/* Fix for IE */
.ds-layout-wieni .group-no-sidebars {
  display:block;
  float:none;
  margin-right:0;
  width:auto;
}

.ds-layout-wieni .group-sidebar-right {
  *display: inline;
  *float: right;
  *width: 100%;
  *margin-left: -100%;
}